=== debian/control ===
Source: jolicloud-webapp-canabalt
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-canabalt
Provides: prism-webapp-canabalt
Replaces: prism-webapp-canabalt (<= 1.0)
Conflicts: prism-webapp-canabalt (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://adamatomic.com/canabalt/
Description: Jolicloud web application for Canabalt
 The Canabalt web site running in a simple Jolicloud window.

Package: prism-webapp-canabalt
Architecture: all
Depends: jolicloud-webapp-canabalt
Description: Transitional package for jolicloud-webapp-canabalt
 This is a transitional package for jolicloud-webapp-canabalt, and can safely
 be removed after the installation is complete.
